#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
printf '%s' 'name:                 hookup
version:              0.8
visibility:           public
id:                   hookup-0.8-2EzUZ0PA7D92xBrLf9zTEv
key:                  hookup-0.8-2EzUZ0PA7D92xBrLf9zTEv
license:              ISC
copyright:            2016-2020 Eric Mertens
maintainer:           emertens@gmail.com
author:               Eric Mertens
homepage:             https://github.com/glguy/irc-core
synopsis:
    Abstraction over creating network connections with SOCKS5 and TLS

description:
    This package provides an abstraction for communicating with line-oriented
    network services while abstracting over the use of SOCKS5 and TLS (via OpenSSL)

category:             Network
abi:                  f5a8bd713d3e26b617d3def80947dd17
exposed:              True
exposed-modules:      Hookup Hookup.OpenSSL
hidden-modules:       Hookup.Socks5 Hookup.Concurrent
import-dirs:          /usr/lib/ghc-9.4.8/site-local/hookup-0.8
library-dirs:         /usr/lib/ghc-9.4.8/site-local/hookup-0.8
library-dirs-static:  /usr/lib/ghc-9.4.8/site-local/hookup-0.8
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-hookup
hs-libraries:         HShookup-0.8-2EzUZ0PA7D92xBrLf9zTEv
depends:
    HsOpenSSL-0.11.7.9-BFXu4AGhLCB69CIhq6SAHc
    HsOpenSSL-x509-system-0.1.0.4-3yZXvGp6RkT9nvh4cLo7GT
    async-2.2.5-J9p2Vn8IaJo7CsFA60CTW1
    attoparsec-0.14.4-5WJushYcFmLGCbqKFNMNd6 base-4.17.2.1
    bytestring-0.11.5.3 network-3.1.4.0-KDvUj5yehXe5551PZCouYJ
    stm-2.5.1.0

haddock-interfaces:   /usr/share/doc/haskell-hookup/html/hookup.haddock
haddock-html:         /usr/share/doc/haskell-hookup/html
' | '/usr/bin/ghc-pkg-9.4.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

